Jump to content

Update GUIShop


Recommended Posts

Try using the plugin SS Dynamic Shop and see if that works. It is another shop gui plugin on Minehut. 

 

[VIP] - 7/27/2020
Support - 7/08/2020
Senior Support - 8/02/2020

Helper - 11/03/2020

image.png.2111009afbd8bef10966ba9ede35a199.pngimage.png.70849a9b84e0347ce107b8e3eaee312c.png

Great website if you need help with any plugins or answers to commonly asked questions - https://minehut.xyz/

IGN: _Tarna_
Discord: Tarna256#867

Link to post
Share on other sites
"Previously a well-functioning plugin, upon moving to 1.16, there seem to be bugs involving the set up for the shop. It's near impossible to add edit the second page of blocks and most of the time whatever you add to the shop is deleted alongside some other items. After fiddling with the plugin for hours I got a lot of it squared away to how I wanted it, but then I configured the blocks tab and everything really went bad; now the shop updates itself every time you click on something, you're unable to purchase items, and whenever you try to purchase an item your inventory is cleared... I seriously hope these problems are fixed."
 
Hmmmm seems like it doesn't work WELL for 1.16

image.png.0e22da98cfa645df5b08a5452f9b3711.png

If I helped you add a reaction to my post.

 

First Joined Oct 29 15:01 GMT 2017

VIP since 9/26/2020

Link to post
Share on other sites
12 minutes ago, ztimhirsch1 said:
"Previously a well-functioning plugin, upon moving to 1.16, there seem to be bugs involving the set up for the shop. It's near impossible to add edit the second page of blocks and most of the time whatever you add to the shop is deleted alongside some other items. After fiddling with the plugin for hours I got a lot of it squared away to how I wanted it, but then I configured the blocks tab and everything really went bad; now the shop updates itself every time you click on something, you're unable to purchase items, and whenever you try to purchase an item your inventory is cleared... I seriously hope these problems are fixed."
 
Hmmmm seems like it doesn't work WELL for 1.16

ok I was just putting it out there there is now a new version 8.1 and that it says to support 1.16. That is a comment about the version but of course the only one as it just updated friday. idk if it works for/compatable for minehut but I noticed that the original post and response to it was before the update which isn't 1.16 while the current version is so I thought I should point it out.

this is the update:

1.16.X Support

ADDED:
- 1.16 Support

IMPROVED:
- General memory management
- String concatenation
- Item Parsing
- Maven POM
Edited by XanderXML
Link to post
Share on other sites
21 minutes ago, ztimhirsch1 said:

Probably yes, but it supposedly doesnt work and we already have tons of plugins to do this.

Ok well I only know of SS Dynamic Shop and idk if that supports spawners. But thank you for your help regardless.

Link to post
Share on other sites
  • Administrator

It looks like it got updated the day after I mentionedd that it was outdated. I've gone ahead and uploaded the new version to Minehut, so hopefully it's working better now. 😉

  • Thanks 1
Link to post
Share on other sites
1 hour ago, pop4959 said:

It looks like it got updated the day after I mentionedd that it was outdated. I've gone ahead and uploaded the new version to Minehut, so hopefully it's working better now. 😉

thank a ton for your help.

  • Like 1
Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×
×
  • Create New...